8 Replies Latest reply on Jun 26, 2018 10:25 AM by mifo Branched to a new discussion.

    Not able to install sdk-6.2 on Linux64

    axel.lin_1746341

      Not able to install it on linux-64.

      I'm sure I have enough free space , but it keep shows below dialog.

      I have 8.4GB free space, but the dialog shows I have 879BM?

      BTW, what is "BM"??

       

      ps. I have no problem to install older SDKs on the same PC, no idea why it does not work with sdk-6.2.

       

       

      2018-06-02 09-57-00 的螢幕擷圖.png